Package Details: vapoursynth-plugin-edi_rpow2-git r29.2a20385-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-edi_rpow2-git.git (read-only)
Package Base: vapoursynth-plugin-edi_rpow2-git
Description: Plugins for Vapoursynth : nnedi3_rpow2, znedi3_rpow2, nnedi3cl_rpow2, eedi3_rpow2 and eedi2_rpow2
Upstream URL: http://forum.doom9.org/showthread.php?t=172652
Licenses: custom:WTFPL
Submitter: YamashitaRen
Maintainer: YamashitaRen
Last Packager: YamashitaRen
Votes: 1
Popularity: 0.000000
First Submitted: 2015-10-14 14:13
Last Updated: 2019-04-04 14:17

Dependencies (6)

Sources (1)

Latest Comments

YamashitaRen commented on 2019-04-06 17:08

@thebombzen This was an issue with fvsfunc PKGBUILD. sl1pkn07 fixed it :)

sl1pkn07 commented on 2019-04-06 15:18

chotto matte!

wait!

edit: done

thebombzen commented on 2019-04-06 15:17

Could you please add provides and conflicts? Something like this:

provides=('vapoursynth-plugin-nnedi3_rpow2-git'
          'vapoursynth-plugin-znedi3_rpow2-git'
          'vapoursynth-plugin-nnedi3cl_rpow2-git'
          'vapoursynth-plugin-eedi3_rpow2-git'
          'vapoursynth-plugin-eedi2_rpow2-git')
conflicts=('vapoursynth-plugin-nnedi3_rpow2-git'
          'vapoursynth-plugin-znedi3_rpow2-git'
          'vapoursynth-plugin-nnedi3cl_rpow2-git'
          'vapoursynth-plugin-eedi3_rpow2-git'
          'vapoursynth-plugin-eedi2_rpow2-git')

Certain plugins like fvsfunc will have broken dependencies without this.

YamashitaRen commented on 2019-04-04 14:18

Done. Thanks for the feedback.

sl1pkn07 commented on 2019-03-30 20:00

please update the dependencies (nnedi3cl, znedi, etc)

and add this in the package():

  python -m compileall -q -f -d "${_site_packages}" "${pkgdir}${_site_packages}/edi_rpow2.py"
  python -OO -m compileall -q -f -d "${_site_packages}" "${pkgdir}${_site_packages}/edi_rpow2.py"

greetings

YamashitaRen commented on 2017-04-25 23:17

Done. Thanks for the feedback.

pingplug commented on 2017-04-22 09:57

please use https, like:
source=("$pkgname"::"git+https://gist.github.com/020c497524e794779d9c.git")